Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Jul 2021 18:56:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return essam salim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  essam salim Bot:  Hi Essam Salim ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may tak
 e an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0592566977            10:34 PM, 23rd Jul                   Sohaib                   Hi&nbsp;Essam ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:35 PM, 23rd Jul                     essam salim                    Hi           10:36 PM, 23rd Jul                     essam salim                    I have retur
 ned a few items from my last purchase and received a credit voucher instead of cash refund           10:36 PM, 23rd Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:37 PM, 23rd Jul                     essam salim                    Could you please advice the reason why a cash refund is not provided           10:37 PM, 23rd Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,&nbsp;           10:38 PM, 23rd Jul                     essam salim                    It was not a online purchase, it was an instore purchase           10:38 PM, 23rd Jul                     essam salim                    Hello           10:40 PM, 23rd Jul                   
   essam salim                    Are you there?           10:41 PM, 23rd Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However we would advise getting in touch directly with the store you have purchased through it and they will assist you optimally as we won't be able to check offline purchased from our end in the meantime We'd appreciate your understanding and cooperation with us           10:42 PM, 23rd Jul                     essam salim                    Ok, secondly can i use a credit voucher in online purchase           10:43 PM, 23rd Jul                   Sohaib                   Could you please provide me with a pic of the voucher so I can be able to investigate further           10:44 PM, 23rd Jul                     essam salim                    How long i need to wait for a reply           10:45 PM, 23rd Jul                   Sohaib                   Could you please provide me with a pic of the voucher s
 o I can be able to investigate further?           10:45 PM, 23rd Jul                     essam salim                             10:47 PM, 23rd Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However we would like to inform you that you can use the voucher for offline purchased only via any store you wish           10:51 PM, 23rd Jul                   Sohaib                   Is there anything else I can help you with?           10:52 PM, 23rd Jul                     essam salim                    Please let me know whether i can use it for online purchase or not           10:52 PM, 23rd Jul                   Sohaib                   We are truly sorry for that however you wont be able to used via online purchased           10:53 PM, 23rd Jul                     essam salim                    Ok, noted           10:54 PM, 23rd Jul                   Sohaib                   Is there anything else I can help you with?     
       10:54 PM, 23rd Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:55 PM, 23rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2895337